Bug-Database: https://github.com/naoina/go-stringutil/issues
Bug-Submit: https://github.com/naoina/go-stringutil/issues/new
Repository: https://github.com/naoina/go-stringutil.git
Repository-Browse: https://github.com/naoina/go-stringutil
